Contact Free trial Login

DataSense-enabled Connectors

Mule Runtime Engine versions 3.5, 3.6, and 3.7 reached End of Life on or before January 25, 2020. For more information, contact your Customer Success Manager to determine how you can migrate to the latest Mule version.
information Note that if you configure a global connection configuration using OAuth, DataSense is not supported.

DataSense-Enabled Connectors

Bundled with
Anypoint Studio May 2014

Box

CMIS

Concur

Database

Dropbox

Facebook

Google Calendars

Google Contacts

Google Spreadsheets

Google Tasks

LDAP

Magento

Marketo

Microsoft Dynamics CRM (on Demand)

Microsoft Dynamics CRM (on Premise)

Netsuite

Salesforce

SAP R/3 Business Suite

ServiceSource

Siebel

Twitter

Web Service Consumer

Workday

ZenDesk

Zuora

Was this article helpful?

💙 Thanks for your feedback!

Edit on GitHub